SMALL {
	FONT: 12px verdana,arial,helvetica,sans-serif; COLOR: #000000
}
P {
	FONT: 16px Arial, Helvetica, sans-serif; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px
}
TD {
}
TD {
	FONT: 14px verdana, arial, helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-LEFT: 20px; COLOR: #0000CC; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-LEFT: 20px; COLOR: #000000; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana
; font-style: normal; text-decoration: underline
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-LEFT: 20px; COLOR: #000000; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: 20px; COLOR: #000000; MARGIN-RIGHT: 20px; FONT-FAMILY: Verdana
}
A:hover {
	COLOR: red
}
B {
	FONT-WEIGHT: bold
}
P1 {
	FONT: 14px verdana,arial,helvetica,sans-serif; COLOR: #ffffff
}
body { FONT: normal 14px verdana, arial, helvetica, sans-serif; COLOR: #000000 }
body {  }
ul {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; list-style-type: circle}
body {  }
.jtext {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-align: left; line-height: normal}
.jtext2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; text-transform: none; background-position: center center}
ul {  }
li {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal}
body {  }
.mlist {  list-style-image: url(ball_blue.gif)}
.dtext {  font-size: 10px}
.jtextjust { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-align: justify; line-height: normal ; text-indent: 0pt}
